RubyGems Navigation menu

qti 2.6.0

QTI 1.2 and 2.1 import and export models

Versions:

  1. 2.6.0 - October 12, 2021 (1.15 MB)
  2. 2.5.1 - May 25, 2021 (1.15 MB)
  3. 2.5.0 - January 20, 2021 (1.15 MB)
  4. 2.4.1 - October 02, 2020 (1.15 MB)
  5. 2.4.0 - May 21, 2020 (1.15 MB)
Show all versions (92 total)

Runtime Dependencies (8):

  • actionview >= 5.1.7, < 6.1
  • activesupport >= 5.1.7, < 6.1
  • dry-struct ~> 0.4.0
  • dry-types ~> 0.12.3
  • mathml2latex ~> 2.0
  • nokogiri ~> 1.10
  • rubyzip ~> 2.0
  • sanitize ~> 5.1
  • Development Dependencies (9):

  • bundler ~> 1.17
  • byebug ~> 11.0
  • pry >= 0
  • rake ~> 12.3
  • rspec ~> 3.8
  • rspec-mocks ~> 3.8
  • rubocop ~> 0.74.0
  • simplecov >= 0
  • wwtd ~> 1.4
  • Owners:

    Pushed by:

    Authors:

    • Hannah Bottalla, Robinson Rodríguez

    SHA 256 checksum:

    f95d16b0c906d0b858fd0f678085b2ecb10cb5674f2752ac81e8adf9bb37d3b0

    Total downloads 80,740

    For this version 199

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: